<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList include="Systems/spadvii-base.xml">

  <sim>

    <description>S.P.A.D. VII (YASim)</description>
    <author>Emmanuel BARANGER (3D/FDM)</author>

    <aircraft-version>0.5</aircraft-version>
    <status>Alpha</status>
    <minimum-fg-version>2018.2.0</minimum-fg-version>

    <flight-model>yasim</flight-model>
    <aero>Systems/FDM/spadvii-yasim</aero>

    <rating>
      <FDM     type="int"> 2 </FDM>
      <systems type="int"> 1 </systems>
      <cockpit type="int"> 1 </cockpit>
      <model   type="int"> 4 </model>
    </rating>

    <previews>
      <preview>
        <type>interior</type>
        <splash type="bool">true</splash>
        <path>Previews/spadvii-0.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/spadvii-1.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/spadvii-2.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/spadvii-3.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/spadvii-4.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/spadvii-5.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/spadvii-6.png</path>
      </preview>
    </previews>

    <tags>
      <tag>spad</tag>
      <tag>fighter</tag>
      <tag>1910s</tag>
      <tag>1920s</tag>
      <tag>biplane</tag>
      <tag>fixed-gear</tag>
      <tag>piston</tag>
      <tag>radial</tag>
      <tag>propeller</tag>
      <tag>single-engine</tag>
      <tag>compositor</tag>
      <tag>HDR</tag>
    </tags>

  </sim>

</PropertyList>
